FLtabsEnd
Prev | Orchestra Opcodes and Operators | Next

## FLtabsEnd

FLtabsEnd — Marks the end of a tabbed FLTK interface.

## Description

Marks the end of a tabbed FLTK interface.

## Syntax

                FLtabsEnd

## Performance

Containers are useful to format the graphic appearance of the widgets. The most important container is FLpanel, that actually creates a window. It can be filled with other containers and/or valuators or other kinds of widgets.

There are no k-rate arguments in containers.

## See Also

FLgroup, FLgroupEnd, FLpack, FLpackEnd, FLpanel, FLpanelEnd, FLscroll, FLscrollEnd, FLtabs

## Credits

Author: Gabriel Maldonado

New in version 4.22

Prev | Up | Next
FLtabs | Home | FLtabs_end